<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="GitLab Pages" />
    <title>BackEnd1</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <h2>Ping</h2>
    <img src="pages/ping.png" alt="pages" />
    <br />
    <h2>NsLookUp-MX</h2>
    <img src="pages/nslookup-mx.png" alt="pages" />
    <h2>NsLookUp-A</h2>
    <img src="pages/nslookup-A.png" alt="pages" />
    <h2>WhoIs</h2>
    <img src="pages/whois.png" alt="pages" />
    <h2>FileZilla</h2>
    <img src="pages/FileZilla.png" alt="pages" />
  </body>
</html>
